require "scripts/style.lua"

DisplayDialog{
	"scripts/yesno.lua",
	yes=function()
			if(SaveBeforeQuit)then
				SaveBeforeQuit();
			end;
			PostMessage( CreateNamedMessage( kQuitNow, "quit" ) );
	   end,
	title = "quittitle",
	body = "quitconfirm",
};

